# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.26

# compile CXX with /usr/bin/g++
CXX_DEFINES = -DASMJIT_STATIC -Dhook_aurora_EXPORTS

CXX_INCLUDES = -I/home/dnf_project/dnf_project/include -I/home/dnf_project/dnf_project/include/Squirrel -I/home/dnf_project/dnf_project/lib/mysql/include -I/home/asio/asio-1.28.0/include -I/home/dnf_project/dnf_project/src -I/home/dnf_project/dnf_project/src/sdk -I/home/openssl-3.3.0/include

CXX_FLAGS = -m32 -m32 -fpic -g -std=gnu++11 -fPIC   -std=c++11 -std=c++11 -Wno-pointer-arith

